{
  "templmode" : 0,
  "psdeopprivid" : "CodeList/CODEITEM/CREATE",
  "uiactiontype" : "FRONT",
  "noprivdm" : 2,
  "caption" : "新建",
  "codename" : "MasterQuick",
  "actiontarget" : "NONE",
  "createdate" : "2021-02-16 20:00:55",
  "psdeviewbaseid" : "<PSDATAENTITY>/MasterQuickView",
  "reloaddata" : 1,
  "nextpsdeuiactionid" : "<PSDATAENTITY>/打开主信息界面(MasterTabInfo)",
  "frontprotype" : "WIZARD",
  "psdeuiactionname" : "快速新建"
}